/*

Neaty HTML Template

http://www.templatemo.com/tm-501-neaty

*/


.gradient {
  background-image: linear-gradient(
    to bottom,
    rgba(243, 244, 246, 0.1),
    rgba(0, 0, 0, 0.7)
  );
}

.group:hover .group-hover\:translate-y-0 {
  transform: translateY(0);
}



body {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: 300;
	overflow-x: hidden;
	
	
	
	

}

a, button { transition: all 0.3s ease; }
a:hover,
a:focus {
	text-decoration: none;
	outline: none;
}

.row { display: block; }
.tm-left-right-container { width: 100%; }

.tm-blue-bg {
	background-color: #006599;
	color: white;
}

.tm-blue-text {	color: #262b2e; }
.tm-blue-bg a {	color: white; }

.tm-site-name {
	font-size: 4rem;
	margin-top: 20px;
}

.tm-logo-div { 
	padding-top: 40px; 
	padding-bottom: 40px;
}

.tm-main-nav { display: none; }

.tm-main-nav-ul {
	display: inline-block;
	padding-left: 0;
}

.tm-section { margin-bottom: 60px; }
.tm-welcome-title {	font-size: 2.4rem; }
.tm-section-title {	font-size: 2.2rem; }
.tm-content-div { padding: 40px; }
.tm-margin-b-45 { margin-bottom: 45px; }
.tm-margin-b-30 { margin-bottom: 30px; }
p { line-height: 2; }

.tm-button {
	background-color: #006599;
	border: none;
	color: white;
	cursor: pointer;
	display: inline-block;
	font-size: 1.4rem;	
	padding: 18px 35px;
}

.tm-button-wide { padding: 18px 40px; }

.tm-button:hover,
.tm-button:active,
.tm-button:focus {
	background-color: #2790c6;
	color: white;
}

.tm-nav-item:hover a,
.tm-nav-item:active a,
.tm-nav-item:focus a,
.tm-nav-item-link.active {
	color: #f00c0c;
}

.tm-about-img-container { margin-top: 50px; }

.tm-gallery-container {
	overflow: auto;
	margin-left: -5px;
	margin-right: -5px;
}

.tm-img-container {	float: left; }

.tm-img-container-1,
.tm-img-container-2,
.tm-img-container-3 { 
	margin-bottom: 10px;
	width: 50%; 
}




.tm-img-container-fullFeatureBlogPost { 
	margin-bottom: 10px;
	width: 60%; 
}



.tm-img-tn {
	padding-left: 5px;
	padding-right: 5px;
}

.tm-img-tn {
	display: block;
	margin: 0 auto;
}

.tm-contact-right { margin-top: 40px; }

.form-control {
	border-color: #0a6697;
	border-radius: 0;
	color: #4286ab;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 1.3rem;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #4286ab !important;
}
 
input:-moz-placeholder,
textarea:-moz-placeholder { /* Firefox 18- */
	color: #4286ab !important;  
}
 
input::-moz-placeholder,
textarea::-moz-placeholder {  /* Firefox 19+ */
	color: #4286ab !important;  
}
 
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {  
	color: #4286ab !important;  
}

.tm-contact-right {	padding-left: 15px; }
.tm-copyright-p { margin-bottom: 0; }

/* Media Queries */
@media (min-width: 576px) {
	.container { width: 100%; }
	.tm-site-name { margin-top: 35px; }
	.tm-welcome-title { font-size: 3rem; }
	.tm-img-container-1 { width: 20%; }
	.tm-img-container-2 { width: 33.3334%; }
	.tm-img-container-3 { width: 25%; }
}

@media (min-width: 768px) {
	.tm-about-img-container { margin-top: 0; }
}

@media (min-width: 992px) {
	.tm-main-nav {
		display: flex;
		justify-content: center;
	}

	.tm-left-column { 
		position: fixed; 
		height: 100%;
	}

	.container { width: 100%; }
	.tm-left-column { width: 30%; }

	.tm-right-column {
		float: right;
		width: 70%;
	}

	.tm-nav-item {
		cursor: pointer;
		font-size: 1.5rem;
		list-style: none;
		padding: 18px 30px;
		transition: all 0.3s ease;
	}

	.tm-site-name {
	    font-size: 3.3rem;
	    margin-top: 30px;
	}

	.tm-logo-div {
	    padding-top: 50px;
	    padding-bottom: 50px;
	}

	.tm-section { margin-bottom: 100px; }

	.tm-content-div { padding: 80px 40px 30px 80px;	}

	.tm-img-container-1 {
		margin-bottom: 10px;
		width: 33.3334%;
	}

	.tm-img-container-2 {
		margin-bottom: 10px;
		width: 50%;
	}

	.tm-img-container-3 {
		margin-bottom: 10px;
		width: 33.3333%;
	}

	.tm-contact-right { margin-top: 0; }
}

@media (min-width: 1200px) {		
	.container { width: 100%; }	
	.tm-button-wide { padding: 18px 68px; }
	.tm-img-container-1 { width: 20%; }
	.tm-img-container-2 { width: 33.3333%; }
	.tm-img-container-3 { width: 25%; }
	.tm-contact-right { padding-left: 42px; }
}

@media (min-width: 1500px) {	
	.container { width: 100%; }
	p { margin-bottom: 30px; }

	.tm-gallery-container {
		overflow: auto;
		margin-left: -10px;
		margin-right: -10px;
	}

	.tm-img-tn {
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media (min-width: 1800px) {
	.container,
	.tm-left-right-container {
	    width: 100%;
	}

	p { margin-bottom: 36px; }

	.tm-gallery-container {
		overflow: auto;
		margin-left: -10px;
		margin-right: -10px;
	}

	.tm-img-container-1 { width: 20%; }

	.tm-img-tn {
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media (max-height: 860px) {
	.tm-logo-div {
	    padding-top: 45px;
	    padding-bottom: 20px;
	}

	.tm-nav-item { font-size: 1.4rem; }

	.tm-site-name {
		font-size: 2.4rem;
		margin-top: 10px;
	}
}

@media (min-height: 859px) {
	.tm-logo-div {
	    padding-top: 100px;
	    padding-bottom: 100px;
	}

	.tm-nav-item { font-size: 1.9rem; }
}








.noselect {
  -webkit-touch-callout: none;
    -webkit-user-select: none;
     -khtml-user-select: none;
       -moz-user-select: none;
        -ms-user-select: none;
            user-select: none;
		-webkit-tap-highlight-color: transparent;
}

button {
	width: 150px;
	height: 50px;
	cursor: pointer;
	border: none;
	font-family: 'Comfortaa', cursive;
	color: rgba(255,255,255,0.5);
	font-size: 20px;
	border-radius: 4px;
	box-shadow: inset 0px 3px 5px rgba(255,255,255,0.5), 0px 0px 10px rgba(0,0,0,0.15);
	background: rgb(2,0,36);
background: linear-gradient(45deg, rgba(2,0,36,0) 5%, rgba(255,255,255,.5) 6%, rgba(255,255,255,0) 9%, rgba(255,255,255,.5) 10%, rgba(255,255,255,0) 17%, rgba(255,255,255,.5) 19%, rgba(255,255,255,0) 21%);
	background-size: 150%;
	background-position: right;
	transition: 1s;
}

button:hover {
	background-position: left;
	color: white;
	box-shadow: inset 0px 3px 5px rgba(255,255,255,1), 0px 0px 10px rgba(0,0,0,0.25);
}

button:focus {
	outline: none;
}








.toc {background-color:#f8f9fa; border:1px solid #a2a9b1; padding:10px 13px; display:table; line-height:1.6em;}
.toc h2 {display:inline; margin-right:10px}
.toc a {text-decoration:none}
.toc a:hover {text-decoration:underline}
.toc ul {list-style-type:none; list-style-image:none; margin-left:0px; margin-bottom:0px; padding:0px; text-align:left}
.toc ul li a {margin-left:.5em}
.toc ul li ul {margin-left:2em}
.toctogglelabel {cursor:pointer; color:#0645ad}
:not(:checked) > .toctoggle {display:inline !important; position:absolute;  opacity:0}
:not(:checked) > .toctogglespan:before {content:'['}
.toctoggle:not(:checked) + .toctitle .toctogglelabel:after {content:'sembunyikan';display: inline}
.toctoggle:checked + .toctitle .toctogglelabel:after {content:'tampilkan'}
:not(:checked) > .toctogglespan:after {content:']'}
.toctoggle:checked ~ ul{display:none}
.tocbody h2 {border-bottom: 1px solid #a2a9b1; font-family: 'Linux Libertine','Georgia','Times',serif; line-height: 1.3; margin-bottom: 0.25em; padding: 0;}
.tocbody p {margin: 0.5em 0;}
:target::before{content:''; display:block; height:0px; margin-top:0px; visibility:hidden}




.glyphicon { margin-right:5px; }
.thumbnail
{
    margin-bottom: 20px;
    padding: 0px;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

.item.list-group-item
{
    float: none;
    width: 100%;
    background-color: #fff;
    margin-bottom: 10px;
}
.item.list-group-item:nth-of-type(odd):hover,.item.list-group-item:hover
{
    background: #428bca;
}

.item.list-group-item .list-group-image
{
    margin-right: 10px;
}
.item.list-group-item .thumbnail
{
    margin-bottom: 0px;
}
.item.list-group-item .caption
{
    padding: 9px 9px 0px 9px;
}
.item.list-group-item:nth-of-type(odd)
{
    background: #eeeeee;
}

.item.list-group-item:before, .item.list-group-item:after
{
    display: table;
    content: " ";
}

.item.list-group-item img
{
    float: none;
}
.item.list-group-item:after
{
    clear: both;
}
.list-group-item-text
{
    margin: 0 0 11px;
}





















































/*

Neaty HTML Template

http://www.templatemo.com/tm-501-neaty

*/
body {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 20px;
	font-weight: 300;
	overflow-x: hidden;
}

a, button { transition: all 0.3s ease; }
a:hover,
a:focus {
	text-decoration: none;
	outline: none;
}

.row { display: block; }
.tm-left-right-container { width: 100%; }

.tm-blue-bg {
	background-color: #006599;
	color: white;
}

.tm-blue-text {	color: #262b2e; }
.tm-blue-bg a {	color: white; }

.tm-site-name {
	font-size: 4rem;
	margin-top: 20px;
}

.tm-logo-div { 
	padding-top: 40px; 
	padding-bottom: 40px;
}

.tm-main-nav { display: none; }

.tm-main-nav-ul {
	display: inline-block;
	padding-left: 0;
}

.tm-section { margin-bottom: 60px; }
.tm-welcome-title {	font-size: 2.4rem; }
.tm-section-title {	font-size: 2.2rem; }
.tm-content-div { padding: 40px; }
.tm-margin-b-45 { margin-bottom: 45px; }
.tm-margin-b-30 { margin-bottom: 30px; }
p { line-height: 2; }

.tm-button {
	background-color: #006599;
	border: none;
	color: white;
	cursor: pointer;
	display: inline-block;
	font-size: 1.4rem;	
	padding: 18px 35px;
}

.tm-button-wide { padding: 18px 40px; }

.tm-button:hover,
.tm-button:active,
.tm-button:focus {
	background-color: #2790c6;
	color: white;
}

.tm-nav-item:hover a,
.tm-nav-item:active a,
.tm-nav-item:focus a,
.tm-nav-item-link.active {
	color: #f00c0c;
}

.tm-about-img-container { margin-top: 50px; }

.tm-gallery-container {
	overflow: auto;
	margin-left: -5px;
	margin-right: -5px;
}

.tm-img-container {	float: left; }

.tm-img-container-1,
.tm-img-container-2,
.tm-img-container-3 { 
	margin-bottom: 10px;
	width: 50%; 
}

.tm-img-tn {
	padding-left: 5px;
	padding-right: 5px;
}

.tm-img-tn {
	display: block;
	margin: 0 auto;
}

.tm-contact-right { margin-top: 40px; }

.form-control {
	border-color: #0a6697;
	border-radius: 0;
	color: #4286ab;
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	font-size: 1.3rem;
}

input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
	color: #4286ab !important;
}
 
input:-moz-placeholder,
textarea:-moz-placeholder { /* Firefox 18- */
	color: #4286ab !important;  
}
 
input::-moz-placeholder,
textarea::-moz-placeholder {  /* Firefox 19+ */
	color: #4286ab !important;  
}
 
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {  
	color: #4286ab !important;  
}

.tm-contact-right {	padding-left: 15px; }
.tm-copyright-p { margin-bottom: 0; }

/* Media Queries */
@media (min-width: 576px) {
	.container { width: 100%; }
	.tm-site-name { margin-top: 35px; }
	.tm-welcome-title { font-size: 3rem; }
	.tm-img-container-1 { width: 20%; }
	.tm-img-container-2 { width: 33.3334%; }
	.tm-img-container-3 { width: 25%; }
}

@media (min-width: 768px) {
	.tm-about-img-container { margin-top: 0; }
}

@media (min-width: 992px) {
	.tm-main-nav {
		display: flex;
		justify-content: center;
	}

	.tm-left-column { 
		position: fixed; 
		height: 100%;
	}

	.container { width: 100%; }
	.tm-left-column { width: 30%; }

	.tm-right-column {
		float: right;
		width: 70%;
	}

	.tm-nav-item {
		cursor: pointer;
		font-size: 1.5rem;
		list-style: none;
		padding: 18px 30px;
		transition: all 0.3s ease;
	}

	.tm-site-name {
	    font-size: 3.3rem;
	    margin-top: 30px;
	}

	.tm-logo-div {
	    padding-top: 50px;
	    padding-bottom: 50px;
	}

	.tm-section { margin-bottom: 100px; }

	.tm-content-div { padding: 80px 40px 30px 80px;	}

	.tm-img-container-1 {
		margin-bottom: 10px;
		width: 33.3334%;
	}

	.tm-img-container-2 {
		margin-bottom: 10px;
		width: 50%;
	}

	.tm-img-container-3 {
		margin-bottom: 10px;
		width: 33.3333%;
	}

	.tm-contact-right { margin-top: 0; }
}

@media (min-width: 1200px) {		
	.container { width: 100%; }	
	.tm-button-wide { padding: 18px 68px; }
	.tm-img-container-1 { width: 20%; }
	.tm-img-container-2 { width: 33.3333%; }
	.tm-img-container-3 { width: 25%; }
	.tm-contact-right { padding-left: 42px; }
}

@media (min-width: 1500px) {	
	.container { width: 100%; }
	p { margin-bottom: 30px; }

	.tm-gallery-container {
		overflow: auto;
		margin-left: -10px;
		margin-right: -10px;
	}

	.tm-img-tn {
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media (min-width: 1800px) {
	.container,
	.tm-left-right-container {
	    width: 100%;
	}

	p { margin-bottom: 36px; }

	.tm-gallery-container {
		overflow: auto;
		margin-left: -10px;
		margin-right: -10px;
	}

	.tm-img-container-1 { width: 20%; }

	.tm-img-tn {
		padding-left: 10px;
		padding-right: 10px;
	}
}

@media (max-height: 860px) {
	.tm-logo-div {
	    padding-top: 45px;
	    padding-bottom: 20px;
	}

	.tm-nav-item { font-size: 1.4rem; }

	.tm-site-name {
		font-size: 2.4rem;
		margin-top: 10px;
	}
}

@media (min-height: 859px) {
	.tm-logo-div {
	    padding-top: 100px;
	    padding-bottom: 100px;
	}

	.tm-nav-item { font-size: 1.9rem; }
}




































@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,700&display=swap");

* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}

/* display the header, form and section in a single column */
.app {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin: 3rem 1rem;
}
/* display the input and submit button side by side, with the former growing to cover the available space */
.app form {
  margin: 3.5rem 0;
  display: flex;
  align-items: center;
  position: relative;
  border-bottom: 2px solid currentColor;
}
/* absolute position the label above the form */
.app form label {
  z-index: -5;
  position: absolute;
  bottom: 100%;
  left: 0;
  font-size: 0.75rem;
  text-transform: uppercase;
  transition: opacity 0.2s ease-out;
  transition-delay: 0.15s; /* small delay as the focus is removed */
}
/* when the form has focus reduce the weight of the label */
.app form:focus-within label {
  opacity: 0.7;
  transition-delay: 0; /* no delay as the focus is gained */
}

/* when the form has focus animate the svg to rotate back to 0 */
.app form:focus-within button svg {
  transform: rotate(0);
  transition-delay: 0.15s; /* small delay as the focus is gained */
}
.app form input {
  outline: none;
  flex-grow: 1;
  font-family: inherit;
  font-size: 1.2rem;
  color: inherit;
  background: none;
  border: none;
  padding: 0.5rem 0;
}
.app form button {
  margin-left: 0.5rem;
  background: none;
  border: none;
  width: 45px;
  height: 45px;
  color: inherit;
  padding: 5px;
}
/* rotate the svg by default */
.app form button svg {
  transition: transform 0.25s ease-out;
  transform: rotate(45deg);
  width: 100%;
  height: 100%;
  display: block;
}
/* display the articles in a row */
.app section {
  display: flex;
  align-items: flex-end;
  position: relative;
}
/* animate the articles to appear one after another (delay included in the script) */
.app section article {
  color: inherit;
  text-decoration: none;
  padding: 0 0.25rem;
  animation: addBook 0.7s ease-out both;
  /* position relative to absolute position the div describing the book below the article */
  position: relative;
}
/* animation for the articles */
@keyframes addBook {
  from {
    opacity: 0;
    visibility: hidden;
  }
  to {
    opacity: 1;
    visibility: visible;
  }
}
/* when hovering the articles scale the svg element to as if picking out the book */
.app section article svg {
  transition-property: transform, opacity;
  transition-duration: 0.15s;
  transition-timing-function: ease-in-out;
  transform-origin: 50% 100%;
  opacity: 0.8;
}
.app section article:hover svg {
  transform: scale(1.1);
  opacity: 1;
}
/* position the container describing the book below the svg */
.app section article div {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translate(-50%, 5px);
  white-space: nowrap;
  background: #fff;
  color: #000;
  /* include more whitespace atop the container to make space for the clip-path */
  padding: 0.5rem 1rem;
  padding-top: 1rem;
  /* add an arrow pointing upwards by clipping the background */
  clip-path: polygon(
    0% 0.5rem,
    42% 0.5rem,
    50% 0%,
    58% 0.5rem,
    100% 0.5rem,
    100% 100%,
    0% 100%
  );
  /* by default hide the container */
  pointer-events: none;
  opacity: 0;
  visibility: hidden;
}
/* on hover show the container describing the information */
.app section article:hover div {
  /* transition only as the hover event occurs */
  transition-property: opacity, visibility;
  transition-duration: 0.15s;
  transition-timing-function: ease-in-out;
  transition-delay: 0.1s;
  opacity: 1;
  visibility: visible;
}
.app section article div h1 {
  font-size: 1rem;
}
.app section article div h2 {
  font-size: 0.9rem;
}
.app section article div p {
  font-size: 0.9rem;
}
